﻿.language__holder {
  display: inline-block;
  color: white;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  position: relative;
  direction: ltr; }
  .language__holder ul {
    display: none;
    padding: 0;
    margin: 0;
    text-align: center;
    list-style: none;
    padding-top: 5px;
    position: absolute;
    width: 100%;
    z-index: 99;
    background-color: inherit;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; }
    .language__holder ul li {
      margin: 0; }
      .language__holder ul li:last-child a {
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px; }
      .language__holder ul li a {
        color: white;
        padding: 10px;
        display: block;
        text-decoration: none;
        -moz-transition: all ease 400ms;
        -o-transition: all ease 400ms;
        -webkit-transition: all ease 400ms;
        transition: all ease 400ms; }
        .language__holder ul li a:hover {
          background-color: white;
          color: #FD4A4A; }
        .language__holder ul li a span.flag {
          margin-right: 3px; }
  .language__holder .language__opener {
    color: white;
    margin: 0 5px;
    font-size: 16px;
    text-decoration: none;
    padding: 6px;
    display: block; }

